body {
    background-image: url("C:\Users\tiana\OneDrive\Documents\HTML\Images\Things I made\In the bush_BG.WebP");
    background-color:lightgreen;
}
header{
     display: block;
     Width: 100%;
  max-width: 800px;
  margin: auto;
}
nav{
    float:left;
    margin-right: 30px;
   
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 200px;
}

ul li a:hover {
font-family: "Lucida Console", "courier new", Monospace;
color:saddlebrown
}
ul li a{
font-family: "Lucida Console", "courier new", Monospace;
    font-size: large;
    color:orangered
}

.intro {
    font-family: "Lucida Console", "courier new", Monospace;
color:saddlebrown;
text-align: center;
max-width: 800px;
margin:auto;
}

div.gallery {
  border: 1px solid #ccc;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 15px;
  text-align: center;
  font-family: "Lucida Console", "courier new", Monospace;
  font-size:small;
}

* {
  box-sizing: border-box;
}

.responsive {
  padding: 0 6px;
  float:left;
  width: 15%;
}

@media only screen and (max-width: 700px) {
  .responsive {
    width: 49.99999%;
    margin: 6px 0;
  }
}

@media only screen and (max-width: 500px) {
  .responsive {
    width: 100%;
  }
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}